<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder11 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder11 Interface

The following tables list the members exposed by IEdmFolder11.

# Public Methods

| Name | Description
--- | --- | ---
| GetDeletedItems | Gets items deleted from this folder.
| RecoverDeletedItems | Restores the specified deleted items in the recycle bin to this folder in the vault view.

Top

# See Also

####

IEdmFolder11 Interface
EPDM.Interop.epdm Namespace